body {
  background-color: #000000 ;
  font-family: 'hoteltalefont';
  font-size: 32px;
  margin: 0;
}

#pagecontainer {
 position: relative;
 min-height: 100vh;
}

#contentwrap {
 padding-bottom: 5.5rem; 
}

#footer {
 border-top: 2px solid white;
 font-size: 16px;
 background-color: #000000;
 position: absolute;
 bottom: 0;
 width: 100%;
 height: 5.5rem;
}

.yellow {
  color: #ffff00;
}

p{
 text-align: center; 
 color: white;
 margin-left: 10%;
 margin-right: 10%;
}

#logo{ 
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.charsubtitle {
  color: #a5a5a5;
  font-size: 16px;
}

#img-load1.img {
  width: 110%;
}

#img-load2.img {
  width: 110%;
}

#img-load3.img {
  width: 110%;
}



